<?


 
       //payment conditions
	  if(!empty($this->ecmpaymentcondition_text)) {
      	$pdf->Ln(4);
      	$pdf->SetFont('arialpl','','8');
      	$pdf->MultiCell(0,4,$this->ecmpaymentcondition_text,0,'L');
	  }
	  
      //delivery conditions
	  if(!empty($this->ecmdeliverycondition_text)) {
      	$pdf->Ln(4);
      	$pdf->SetFont('arialpl','','8');
      	$pdf->MultiCell(0,4,$this->ecmdeliverycondition_text,0,'L');
	  }
      

      //footer text
      
	  //podział
	  $p = 'Podział towarów'.PHP_EOL;
	  //pozycje dokumentu
	  $db = $GLOBALS['db'];
	  global $app_list_strings;
	  $pozycje = $db->query("
		select sum(i.total) as subtotal, p.group_ks from ecmstockdocinitems as i
inner join ecmproducts as p
on p.id=i.ecmproduct_id
where i.ecmstockdocin_id='".$this->id."'
group by p.group_ks;
		");	  
	  while ($r = $db->fetchByAssoc($pozycje))
	  	$p.=$app_list_strings['ecmproducts_group_ks_dom'][$r['group_ks']].'    :    '.format_number($r['subtotal']).PHP_EOL;

      $pdf->Ln(2);

      $pdf->SetFont('arialpl','','10');

      $pdf->MultiCell(0,4,$p,0,'J');

      

      //header text
/*
      $pdf->Ln(10);

      $pdf->SetFont('arialpl','B','10');

      $pdf->MultiCell(0,4,$this->ads_text,0,'J');
*/
?>